/* importar */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOkCnqEu92Fr1MmgWxP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmSU5vAw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Me5Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmEU9vAw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlvAw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmYUtvAw.ttf) format('truetype');
}
/* cores */
/* fonte */
/* media query */
/* mixins */
/*
COPIAR E COLAR:
- - -
.animation(border-radius -moz-border-radius border-radius, 0.2s, 0s, ease-out);
.animation(-ms-filter filter -moz-opacity -khtml-opacity opacity, 0.2s, 0s, ease-out);
.animation(-moz-transform -webkit-transform -o-transform -ms-transform transform, 0.2s, 0s, ease-out);
.animation(-webkit-box-shadow -moz-box-shadow box-shadow, 0.2s, 0s, ease-out);
.animation(scrollbar-width scrollbar-color width background background-color border-radius border, 0.4s, 0s, ease-out);
.animation(propriedade, 0.4s, 0s, ease-out);

.classe when (@variavel <= 4) { background-color: dodgerblue !important; }
.classe when (@variavel > 4) { background-color: palevioletred !important; }
 
&::before {
     content: '\eb57';
     display: inline-block;
     font-family: "unicons-line";
}

https://iconscout.com/unicons/explore/line


@media @pequeno {}
@media @medio {}
@media @grande {}
@media @extraGrande {}
*/
* {
  box-sizing: border-box !important;
}
html {
  box-sizing: border-box;
}
html body {
  background-color: #d6d6d6;
  color: #ffffff;
  font-family: "Roboto", Verdana, Arial;
  font-weight: 400;
  margin: 0px;
  padding: 0px;
}
html body :focus {
  outline: 0;
}
html body ::focus {
  outline: 0;
}
html body ::-moz-selection {
  background: #636362;
  color: #ffffff;
}
html body ::selection {
  background: #636362;
  color: #ffffff;
}
.areaSlide {
  display: flex;
  flex-direction: column;
  height: 100vh;
  left: 0px;
  position: fixed;
  top: 0px;
  width: 100vw;
}
.areaSlide .areaImagem,
.areaSlide .areaBarra {
  align-items: center;
  display: flex;
  justify-content: center;
  overflow: hidden;
  width: 100%;
}
.areaSlide .areaImagem {
  height: calc(100% - 80px);
  position: relative;
}
.areaSlide .areaImagem .carousel.slide {
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}
.areaSlide .areaImagem .carousel.slide .carousel-indicators {
  z-index: 99;
}
.areaSlide .areaImagem .carousel.slide .carousel-indicators button {
  background-color: #ffffff;
  border: unset;
  height: 14px;
  width: 14px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=@valor)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 50% !important;
}
.areaSlide .areaImagem .carousel.slide .carousel-indicators button.active {
  background-color: #fb1f2d;
}
.areaSlide .areaImagem .carousel.slide .carousel-inner {
  height: 100%;
}
.areaSlide .areaImagem .carousel.slide .carousel-inner .carousel-item {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.areaSlide .areaImagem .carousel.slide .carousel-inner .carousel-item::after {
  background: #636362;
  background: -moz-linear-gradient(0deg, #636362 0%, #cbcbcb 100%);
  background: -webkit-linear-gradient(0deg, #636362 0%, #cbcbcb 100%);
  background: linear-gradient(0deg, #636362 0%, #cbcbcb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#636362", endColorstr="#cbcbcb", GradientType=1);
  content: ' ';
  display: block;
  height: 100% !important;
  left: 0px !important;
  position: absolute !important;
  top: 0px !important;
  width: 100% !important;
  z-index: 2;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=@valor)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.areaSlide .areaImagem .carousel.slide .carousel-inner .carousel-item img.fundo {
  filter: saturate(0);
  height: 100%;
  left: 0px;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0px;
  width: 100%;
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  z-index: 1;
}
.areaSlide .areaImagem .carousel.slide .carousel-inner .carousel-item .img {
  background-origin: border-box;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
  left: 0px;
  object-fit: contain;
  object-position: center;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 3;
}
.areaSlide .areaBarra {
  align-items: stretch;
  color: #ffffff;
  height: 80px;
}
.areaSlide .areaBarra .botoes,
.areaSlide .areaBarra .outros {
  align-items: center;
  display: flex;
  width: 50%;
}
.areaSlide .areaBarra .botoes {
  background-color: #0097f7;
  justify-content: flex-start;
}
.areaSlide .areaBarra .botoes .botao {
  align-items: center;
  background-color: rgba(255, 255, 255, 0.05);
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  cursor: pointer;
  display: inline-flex;
  font-size: 48px;
  height: 80px;
  justify-content: center;
  width: 80px;
  -moz-transition-property: background-color !important;
  -webkit-transition-property: background-color !important;
  transition-property: background-color !important;
  -moz-transition-duration: 0.2s !important;
  -webkit-transition-duration: 0.2s !important;
  transition-duration: 0.2s !important;
  -moz-transition-delay: 0s !important;
  -webkit-transition-delay: 0s !important;
  transition-delay: 0s !important;
  -webkit-transition-timing-function: ease-out !important;
  -moz-transition-timing-function: ease-out !important;
  -o-transition-timing-function: ease-out !important;
  -ms-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}
.areaSlide .areaBarra .botoes .botao:first-of-type {
  border-left: 3px solid rgba(255, 255, 255, 0.2);
}
.areaSlide .areaBarra .botoes .botao:hover {
  background-color: rgba(255, 255, 255, 0.15);
}
.areaSlide .areaBarra .botoes .botao:active {
  background-color: rgba(255, 255, 255, 0.25);
}
.areaSlide .areaBarra .outros {
  background-color: #0078C4;
  justify-content: flex-end;
  padding-right: 50px;
}
.areaSlide .areaBarra .outros .marca {
  margin-left: 50px;
  width: auto;
}
.areaSlide .areaBarra .outros .marca img {
  height: 40px;
}
.areaSlide .areaBarra .outros .tutorial {
  color: #ffffff;
  display: inline-block;
  text-align: right;
  text-decoration: none;
}
.areaSlide .areaBarra .outros .tutorial img {
  height: 22px;
}
@media only screen and (min-width: 280px) and (max-width: 767px) {
  .areaSlide .areaBarra .outros {
    flex-direction: column;
    justify-content: center;
    padding-right: 0px;
    width: 40%;
  }
  .areaSlide .areaBarra .outros .tutorial {
    margin-bottom: 5px;
  }
  .areaSlide .areaBarra .outros .tutorial img {
    height: 12px;
  }
  .areaSlide .areaBarra .outros .marca {
    margin-left: 0px;
  }
  .areaSlide .areaBarra .outros .marca img {
    height: 22px;
  }
  .areaSlide .areaBarra .botoes {
    width: 60%;
  }
  .areaSlide .areaBarra .botoes .botao {
    width: calc(100% / 3);
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .areaSlide .areaBarra .outros {
    padding-right: 30px;
    width: 50%;
  }
  .areaSlide .areaBarra .outros .tutorial {
    margin-bottom: 5px;
  }
  .areaSlide .areaBarra .outros .tutorial img {
    height: 20px;
  }
  .areaSlide .areaBarra .outros .marca {
    margin-left: 30px;
  }
  .areaSlide .areaBarra .outros .marca img {
    height: 32px;
  }
  .areaSlide .areaBarra .botoes {
    width: 50%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1279px) {
  .areaSlide .areaBarra .outros {
    padding-right: 40px;
    width: 50%;
  }
  .areaSlide .areaBarra .outros .tutorial {
    margin-bottom: 5px;
  }
  .areaSlide .areaBarra .outros .tutorial img {
    height: 20px;
  }
  .areaSlide .areaBarra .outros .marca {
    margin-left: 30px;
  }
  .areaSlide .areaBarra .outros .marca img {
    height: 38px;
  }
  .areaSlide .areaBarra .botoes {
    width: 50%;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1400px) {
  .areaSlide .areaBarra .outros .outros {
    padding-right: 40px;
    width: 50%;
  }
  .areaSlide .areaBarra .outros .outros .tutorial {
    margin-bottom: 5px;
  }
  .areaSlide .areaBarra .outros .outros .tutorial img {
    height: 20px;
  }
  .areaSlide .areaBarra .outros .outros .marca {
    margin-left: 30px;
  }
  .areaSlide .areaBarra .outros .outros .marca img {
    height: 38px;
  }
  .areaSlide .areaBarra .botoes {
    width: 50%;
  }
}
